Bug 11123 - The DAnish language isn't activated in the installer
Summary: The DAnish language isn't activated in the installer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-30 15:23 UTC by kenneth
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 19:50:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenneth 2000-04-30 15:23:20 UTC
The Danish language isn't activated in the installer!

So I had to create a CD myself to get danish in the installer.
I have made the helptext translations better, so I can send them to you

If you can make a updated installer, then we can give that to the danes,
and you will not see them running off with mandrake or something ;-)

If you do se we'll try to get magazines to use it

Thanks Kenneth

Comment 1 Brock Organ 2000-06-22 19:50:01 UTC
this should be fixed in the next release ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.